﻿
@font-face {
    font-family: 'ChronicleDispItalic';
    src: url('../../fonts/ChronicleDispItalic.eot?#iefix') format('embedded-opentype'), 
        url('../../fonts/ChronicleDispItalic.woff') format('woff'), 
        url('../../fonts/ChronicleDispItalic.ttf')  format('truetype'),
        url('../../fonts/ChronicleDispItalic.svg#ChronicleDispItalic') format('svg');
    font-weight:normal;
}

@font-face {
    font-family: 'ChronicleDispRoman';
    src: url('../../fonts/ChronicleDispRoman.eot#iefix') format('embedded-opentype'),
         url('../../fonts/ChronicleDispRoman.woff') format('woff'),
         url('../../fonts/ChronicleDispRoman.ttf') format('truetype'),
         url('../../fonts/ChronicleDispRoman.svg#ChronicleDispRoman') format('svg');
    font-weight:normal;
}

@font-face {
    font-family: 'BlissProLight';
    src: url('../../fonts/BlissProLight.eot#iefix') format('embedded-opentype'),
         url('../../fonts/BlissProLight.woff') format('woff'),
         url('../../fonts/BlissProLight.ttf') format('truetype'),
         url('../../fonts/BlissProLight.svg#BlissProLight') format('svg');
    font-weight:normal;
}
